.body1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: 14pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-align: left;

}
.bodysub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	color: #333333;
}

.list {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #333333;
}

.tinysub {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 15pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	overflow: visible;
	height: auto;
	width: auto;
	float: none;
	border: none;
	display: none;
	visibility: inherit;



}
.lead-intext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 14pt;
	font-weight: lighter;
	color: #666666;
	text-align: left;

}
.leest {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: 16pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	word-spacing: normal;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: 15pt;
	color: #663300;
	font-weight: normal;
}

.Image-Border {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
}
